Subject: [lojban] lojban word wrapping.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Mar 2003 23:20:07 -0800

Is there anything particularily wrong with using "-" at the end of a
line, as in English, to break up words so text can be properly
justified?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi